Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOConstructionBaseInfo.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOConstructionBaseInfo.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOConstructionBaseInfo.cs	(revision 83)
@@ -52,7 +52,7 @@
             OrdersDecisionPrice,
             OrdersDecisionPriceInTax,
             SalesPersonCode,
-            ConstrPersonCode,
+            ConstructionPersonCode,
             ConstrSubPersonCode,
             ConstructionInstructor,
             TransferConstruction,
@@ -163,7 +163,7 @@
         #region 複数データ読込み処理
         public bool SelectAction(string AddSQLString, ref List<ConstructionBaseInfo> data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
@@ -196,13 +196,13 @@
         #region 1件データ読込処理
         public bool SelectAction(string AddSQLString, ref ConstructionBaseInfo data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
             try
             {
-                // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+                // SQL作成（DateTime型が変換できないのでCharに変換しておく）
                 strcmd = CreateSelectSQL() + AddSQLString;
 
                 // SQL実行
@@ -237,121 +237,80 @@
             string strcmd = "";
             try
             {
-                    strcmd = "INSERT INTO ConstructionBaseInfo";
-                    strcmd += " (ConstructionCode";
-                    strcmd += ", TyingFlg";
-                    strcmd += ", JoinFlg";
-                    strcmd += ", ConstructionYear";
-                    strcmd += ", ConstructionPeriod";
-                    strcmd += ", RequestedDate";
-                    strcmd += ", EstimatesSubmitDeadline";
-                    strcmd += ", EstimatesSubmittedDate";
-                    strcmd += ", ProvisionalOrderDate";
-                    strcmd += ", OrderDate";
-                    strcmd += ", OrderStartingDate";
-                    strcmd += ", OrderCompletionDate";
-                    strcmd += ", PreparationStartDate";
-                    strcmd += ", ConstructionStartingDate";
-                    strcmd += ", ConstructionCompletionDate";
-                    strcmd += ", NonOrderDate";
-                    strcmd += ", OrdersDecisionPrice";
-                    strcmd += ", OrdersDecisionPriceInTax";
-                    strcmd += ", SalesPersonCode";
-                    strcmd += ", ConstructionPersonCode";
-                    strcmd += ", ConstrSubPersonCode";
-                    strcmd += ", ConstructionInstructor";
-                    strcmd += ", TransferConstruction";
-                    strcmd += ", TransferConstructionDate";
-                    strcmd += ", OrderersDivision";
-                    strcmd += ", OrderersCode";
-                    strcmd += ", EstimatesExpirationDate";
-                    strcmd += ", ConstructionPeriodStart";
-                    strcmd += ", ConstructionPeriodEnd";
-                    strcmd += ", ConstructionPeriodStart2";
-                    strcmd += ", ConstructionPeriodEnd2";
-                    strcmd += ", StartDate";
-                    strcmd += ", EndDate";
-                    strcmd += ", PurchaseOrderMailingDate";
-                    strcmd += ", PurchaseOrderReturnDate";
-                    strcmd += ", PurchaseOrderReturnCheckDate";
-                    strcmd += ", ConsumptionTaxFlg";
-                    strcmd += ", PrimeContractorFlg";
-                    strcmd += ", SalesCostFlg";
-                    strcmd += ", ConstructionStatusFlg";
-                    strcmd += ", ConstructionType";
-                    strcmd += ", EstimateType";
-                    strcmd += ", BillingStartDate";
-                    strcmd += ", BillingDate";
-                    strcmd += ", BillingSplitFlg";
-                    strcmd += ", BillingSendDate";
-                    strcmd += ", LedgerComplateDate";
-                    strcmd += ", EntryDate";
-                    strcmd += ", UpdateDate";
+                strcmd = "INSERT INTO ConstructionBaseInfo";
 
-                    strcmd += ") VALUES (";
+                strcmd += "(";
+                bool bFirst = true;
+                foreach (var gender in Enum.GetValues(typeof(TableColumn)))
+                {
+                    if (!bFirst) strcmd += " ,";
+                    strcmd += gender.ToString();
+                    bFirst = false;
+                }
+                strcmd += ") VALUES (";
 
-                    strcmd += string.Format("  {0}", data.ConstructionCode);
-                    strcmd += string.Format(", {0}", data.TyingFlg);
-                    strcmd += string.Format(", {0}", data.JoinFlg);
-                    strcmd += string.Format(", {0}", data.ConstructionYear);
-                    strcmd += string.Format(", {0}", data.ConstructionPeriod);
+                strcmd += string.Format("  {0}", data.ConstructionCode);
+                strcmd += string.Format(", {0}", data.TyingFlg);
+                strcmd += string.Format(", {0}", data.JoinFlg);
+                strcmd += string.Format(", {0}", data.ConstructionYear);
+                strcmd += string.Format(", {0}", data.ConstructionPeriod);
 
-                    strcmd += string.Format(", STR_TO_DATE('{0}','%Y/%m/%d')", data.RequestedDate.ToShortDateString());
-                    strcmd += string.Format(", STR_TO_DATE('{0}','%Y/%m/%d')", data.EstimatesSubmitDeadline.ToShortDateString());
-                    strcmd += string.Format(", STR_TO_DATE('{0}','%Y/%m/%d')", data.EstimatesSubmittedDate.ToShortDateString());
-                    strcmd += string.Format(", STR_TO_DATE('{0}','%Y/%m/%d')", data.ProvisionalOrderDate.ToShortDateString());
-                    strcmd += string.Format(", STR_TO_DATE('{0}','%Y/%m/%d')", data.OrderDate.ToShortDateString());
-                    strcmd += string.Format(", STR_TO_DATE('{0}','%Y/%m/%d')", data.OrderStartingDate.ToShortDateString());
-                    strcmd += string.Format(", STR_TO_DATE('{0}','%Y/%m/%d')", data.OrderCompletionDate.ToShortDateString());
-                    strcmd += string.Format(", STR_TO_DATE('{0}','%Y/%m/%d')", data.PreparationStartDate.ToShortDateString());
-                    strcmd += string.Format(", STR_TO_DATE('{0}','%Y/%m/%d')", data.ConstructionStartingDate.ToShortDateString());
-                    strcmd += string.Format(", STR_TO_DATE('{0}','%Y/%m/%d')", data.ConstructionCompletionDate.ToShortDateString());
-                    strcmd += string.Format(", STR_TO_DATE('{0}','%Y/%m/%d')", data.NonOrderDate.ToShortDateString());
+                strcmd += string.Format(", STR_TO_DATE('{0}','%Y/%m/%d')", data.RequestedDate.ToShortDateString());
+                strcmd += string.Format(", STR_TO_DATE('{0}','%Y/%m/%d')", data.EstimatesSubmitDeadline.ToShortDateString());
+                strcmd += string.Format(", STR_TO_DATE('{0}','%Y/%m/%d')", data.EstimatesSubmittedDate.ToShortDateString());
+                strcmd += string.Format(", STR_TO_DATE('{0}','%Y/%m/%d')", data.ProvisionalOrderDate.ToShortDateString());
+                strcmd += string.Format(", STR_TO_DATE('{0}','%Y/%m/%d')", data.OrderDate.ToShortDateString());
+                strcmd += string.Format(", STR_TO_DATE('{0}','%Y/%m/%d')", data.OrderStartingDate.ToShortDateString());
+                strcmd += string.Format(", STR_TO_DATE('{0}','%Y/%m/%d')", data.OrderCompletionDate.ToShortDateString());
+                strcmd += string.Format(", STR_TO_DATE('{0}','%Y/%m/%d')", data.PreparationStartDate.ToShortDateString());
+                strcmd += string.Format(", STR_TO_DATE('{0}','%Y/%m/%d')", data.ConstructionStartingDate.ToShortDateString());
+                strcmd += string.Format(", STR_TO_DATE('{0}','%Y/%m/%d')", data.ConstructionCompletionDate.ToShortDateString());
+                strcmd += string.Format(", STR_TO_DATE('{0}','%Y/%m/%d')", data.NonOrderDate.ToShortDateString());
 
-                    strcmd += string.Format(", {0}", data.OrdersDecisionPrice);
-                    strcmd += string.Format(", {0}", data.OrdersDecisionPriceInTax);
+                strcmd += string.Format(", {0}", data.OrdersDecisionPrice);
+                strcmd += string.Format(", {0}", data.OrdersDecisionPriceInTax);
 
-                    strcmd += string.Format(", {0}", data.SalesPersonCode);
-                    strcmd += string.Format(", {0}", data.ConstructionPersonCode);
-                    strcmd += string.Format(", {0}", data.ConstrSubPersonCode);
-                    strcmd += string.Format(", {0}", data.ConstructionInstructor);
+                strcmd += string.Format(", {0}", data.SalesPersonCode);
+                strcmd += string.Format(", {0}", data.ConstructionPersonCode);
+                strcmd += string.Format(", {0}", data.ConstrSubPersonCode);
+                strcmd += string.Format(", {0}", data.ConstructionInstructor);
 
-                    strcmd += string.Format(", {0}", data.TransferConstruction);
-                    strcmd += string.Format(", STR_TO_DATE('{0}','%Y/%m/%d')", data.TransferConstructionDate.ToShortDateString());
+                strcmd += string.Format(", {0}", data.TransferConstruction);
+                strcmd += string.Format(", STR_TO_DATE('{0}','%Y/%m/%d')", data.TransferConstructionDate.ToShortDateString());
 
-                    strcmd += string.Format(", {0}", data.OrderersDivision);
-                    strcmd += string.Format(", {0}", data.OrderersCode);
+                strcmd += string.Format(", {0}", data.OrderersDivision);
+                strcmd += string.Format(", {0}", data.OrderersCode);
 
-                    strcmd += string.Format(", STR_TO_DATE('{0}','%Y/%m/%d')", data.EstimatesExpirationDate.ToShortDateString());
-                    strcmd += string.Format(", STR_TO_DATE('{0}','%Y/%m/%d')", data.ConstructionPeriodStart.ToShortDateString());
-                    strcmd += string.Format(", STR_TO_DATE('{0}','%Y/%m/%d')", data.ConstructionPeriodEnd.ToShortDateString());
-                    strcmd += string.Format(", STR_TO_DATE('{0}','%Y/%m/%d')", data.ConstructionPeriodStart2.ToShortDateString());
-                    strcmd += string.Format(", STR_TO_DATE('{0}','%Y/%m/%d')", data.ConstructionPeriodEnd2.ToShortDateString());
-                    strcmd += string.Format(", STR_TO_DATE('{0}','%Y/%m/%d')", data.StartDate.ToShortDateString());
-                    strcmd += string.Format(", STR_TO_DATE('{0}','%Y/%m/%d')", data.EndDate.ToShortDateString());
-                    strcmd += string.Format(", STR_TO_DATE('{0}','%Y/%m/%d')", data.PurchaseOrderMailingDate.ToShortDateString());
-                    strcmd += string.Format(", STR_TO_DATE('{0}','%Y/%m/%d')", data.PurchaseOrderReturnDate.ToShortDateString());
-                    strcmd += string.Format(", STR_TO_DATE('{0}','%Y/%m/%d')", data.PurchaseOrderReturnCheckDate.ToShortDateString());
+                strcmd += string.Format(", STR_TO_DATE('{0}','%Y/%m/%d')", data.EstimatesExpirationDate.ToShortDateString());
+                strcmd += string.Format(", STR_TO_DATE('{0}','%Y/%m/%d')", data.ConstructionPeriodStart.ToShortDateString());
+                strcmd += string.Format(", STR_TO_DATE('{0}','%Y/%m/%d')", data.ConstructionPeriodEnd.ToShortDateString());
+                strcmd += string.Format(", STR_TO_DATE('{0}','%Y/%m/%d')", data.ConstructionPeriodStart2.ToShortDateString());
+                strcmd += string.Format(", STR_TO_DATE('{0}','%Y/%m/%d')", data.ConstructionPeriodEnd2.ToShortDateString());
+                strcmd += string.Format(", STR_TO_DATE('{0}','%Y/%m/%d')", data.StartDate.ToShortDateString());
+                strcmd += string.Format(", STR_TO_DATE('{0}','%Y/%m/%d')", data.EndDate.ToShortDateString());
+                strcmd += string.Format(", STR_TO_DATE('{0}','%Y/%m/%d')", data.PurchaseOrderMailingDate.ToShortDateString());
+                strcmd += string.Format(", STR_TO_DATE('{0}','%Y/%m/%d')", data.PurchaseOrderReturnDate.ToShortDateString());
+                strcmd += string.Format(", STR_TO_DATE('{0}','%Y/%m/%d')", data.PurchaseOrderReturnCheckDate.ToShortDateString());
 
-                    strcmd += string.Format(", {0}", data.ConsumptionTaxFlg);
-                    strcmd += string.Format(", {0}", data.PrimeContractorFlg);
-                    strcmd += string.Format(", {0}", data.SalesCostFlg);
-                    strcmd += string.Format(", {0}", data.ConstructionStatusFlg);
+                strcmd += string.Format(", {0}", data.ConsumptionTaxFlg);
+                strcmd += string.Format(", {0}", data.PrimeContractorFlg);
+                strcmd += string.Format(", {0}", data.SalesCostFlg);
+                strcmd += string.Format(", {0}", data.ConstructionStatusFlg);
 
-                    strcmd += string.Format(", {0}", data.ConstructionType);
-                    strcmd += string.Format(", {0}", data.EstimateType);
+                strcmd += string.Format(", {0}", data.ConstructionType);
+                strcmd += string.Format(", {0}", data.EstimateType);
 
-                    strcmd += string.Format(", STR_TO_DATE('{0}','%Y/%m/%d')", data.BillingStartDate.ToShortDateString());
-                    strcmd += string.Format(", STR_TO_DATE('{0}','%Y/%m/%d')", data.BillingDate.ToShortDateString());
-                    strcmd += string.Format(", {0}", data.BillingSplitFlg);
-                    strcmd += string.Format(", STR_TO_DATE('{0}','%Y/%m/%d')", data.BillingSendDate.ToShortDateString());
-                    strcmd += string.Format(", STR_TO_DATE('{0}','%Y/%m/%d')", data.LedgerComplateDate.ToShortDateString());
+                strcmd += string.Format(", STR_TO_DATE('{0}','%Y/%m/%d')", data.BillingStartDate.ToShortDateString());
+                strcmd += string.Format(", STR_TO_DATE('{0}','%Y/%m/%d')", data.BillingDate.ToShortDateString());
+                strcmd += string.Format(", {0}", data.BillingSplitFlg);
+                strcmd += string.Format(", STR_TO_DATE('{0}','%Y/%m/%d')", data.BillingSendDate.ToShortDateString());
+                strcmd += string.Format(", STR_TO_DATE('{0}','%Y/%m/%d')", data.LedgerComplateDate.ToShortDateString());
 
-                    strcmd += ", STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
-                    strcmd += ", STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
-                    strcmd = strcmd + ")";
+                strcmd += ", STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd = strcmd + ")";
 
-                    if (!ExecuteNonQuery(strcmd, bConnect)) return false;
+                if (!ExecuteNonQuery(strcmd, bConnect)) return false;
 
                 return true;
             }
@@ -486,7 +445,7 @@
         /// <returns>true：成功 false：失敗</returns>
         public bool DeleteAction(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             try
             {
@@ -537,7 +496,7 @@
                 wrk.OrdersDecisionPriceInTax = double.Parse(objwrk[(int)TableColumn.OrdersDecisionPriceInTax].ToString());
 
                 wrk.SalesPersonCode = int.Parse(objwrk[(int)TableColumn.SalesPersonCode].ToString());
-                wrk.ConstructionPersonCode = int.Parse(objwrk[(int)TableColumn.ConstrPersonCode].ToString());
+                wrk.ConstructionPersonCode = int.Parse(objwrk[(int)TableColumn.ConstructionPersonCode].ToString());
                 wrk.ConstrSubPersonCode = int.Parse(objwrk[(int)TableColumn.ConstrSubPersonCode].ToString());
                 wrk.ConstructionInstructor = int.Parse(objwrk[(int)TableColumn.ConstructionInstructor].ToString());
 
@@ -666,7 +625,7 @@
                     case (int)TableColumn.SalesPersonCode:
                         strcmd += string.Format(" SalesPersonCode = {0}", ((int)value).ToString());
                         break;
-                    case (int)TableColumn.ConstrPersonCode:
+                    case (int)TableColumn.ConstructionPersonCode:
                         strcmd += string.Format(" ConstructionPersonCode = {0}", ((int)value).ToString());
                         break;
                     case (int)TableColumn.ConstrSubPersonCode:
@@ -776,7 +735,7 @@
         /// <returns></returns>
         public int SelectMaxConstructionCodeCount(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
             int iRet = -1;
@@ -839,11 +798,11 @@
         /// <returns></returns>
         public bool RecordCopyAction(int FromCode, int ToCode, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             try
             {
-                // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+                // SQL作成（DateTime型が変換できないのでCharに変換しておく）
                 strcmd = "Insert Into ConstructionBaseInfo ";
                 strcmd += CreateSelectSQL().Replace("ConstructionCode", ToCode.ToString()).Replace("DATE_FORMAT(", "").Replace(", '%Y/%m/%d')", "").Replace(", '%Y/%m/%d %H:%i:%s')", "");
                 strcmd += CreatePrimarykeyString(FromCode);
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOConstructionBaseInfoDetail.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOConstructionBaseInfoDetail.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOConstructionBaseInfoDetail.cs	(revision 83)
@@ -33,11 +33,11 @@
         /// </summary>
         public enum TableColumn
         {
-            CONSTRUCTION_CODE = 0,
-            DETAIL_NO,
-            DETAIL_STRING,
-            ENTRY_DATE,
-            UPDATE_DATE,
+            CONSTRUCTIONCODE = 0,
+            DETAILNO,
+            DETAILSTRING,
+            ENTRYDATE,
+            UPDATEDATE,
         }
 
         #endregion
@@ -63,7 +63,7 @@
         /// </summary>
         private string CreateSelectSQL()
         {
-            // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+            // SQL作成（DateTime型が変換できないのでCharに変換しておく）
             string strcmd = "SELECT";
             strcmd += "  ConstructionCode, DetailNo";
             strcmd += ", DetailString";
@@ -84,7 +84,7 @@
         /// <returns>true：成功 false：失敗</returns>
         public bool SelectAction(string AddSQLString, ref ConstructionBaseInfoDetail data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
@@ -121,7 +121,7 @@
         /// <returns>true：成功 false：失敗</returns>
         public bool SelectAction(string AddSQLString, ref List<ConstructionBaseInfoDetail> data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
@@ -254,7 +254,7 @@
         /// <returns>true：成功 false：失敗</returns>
         public bool DeleteAction(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             try
             {
@@ -283,12 +283,12 @@
             try
             {
                 // データ取得
-                wrk.ConstructionCode = int.Parse(objwrk[(int)TableColumn.CONSTRUCTION_CODE].ToString());
-                wrk.DetailNo = int.Parse(objwrk[(int)TableColumn.DETAIL_NO].ToString());
-                wrk.DetailString = objwrk[(int)TableColumn.DETAIL_STRING].ToString();
+                wrk.ConstructionCode = int.Parse(objwrk[(int)TableColumn.CONSTRUCTIONCODE].ToString());
+                wrk.DetailNo = int.Parse(objwrk[(int)TableColumn.DETAILNO].ToString());
+                wrk.DetailString = objwrk[(int)TableColumn.DETAILSTRING].ToString();
                 
-                wrk.EntryDate = DateTime.Parse(objwrk[(int)TableColumn.ENTRY_DATE].ToString());
-                wrk.UpdateDate = DateTime.Parse(objwrk[(int)TableColumn.UPDATE_DATE].ToString());
+                wrk.EntryDate = DateTime.Parse(objwrk[(int)TableColumn.ENTRYDATE].ToString());
+                wrk.UpdateDate = DateTime.Parse(objwrk[(int)TableColumn.UPDATEDATE].ToString());
             }
             catch (MySqlException myex)
             {
@@ -318,13 +318,13 @@
                 strcmd += " SET";
                 switch (FeildNo)
                 {
-                    case (int)TableColumn.CONSTRUCTION_CODE:
+                    case (int)TableColumn.CONSTRUCTIONCODE:
                         strcmd += string.Format(" ConstructionCode = {0}", ((int)value).ToString());
                         break;
-                    case (int)TableColumn.DETAIL_NO:
+                    case (int)TableColumn.DETAILNO:
                         strcmd += string.Format(" DetailNo = {0}", ((int)value).ToString());
                         break;
-                    case (int)TableColumn.DETAIL_STRING:
+                    case (int)TableColumn.DETAILSTRING:
                         strcmd += string.Format(" DetailString = '{0}'", value.ToString());
                         break;
                 }
@@ -380,11 +380,11 @@
         /// <returns></returns>
         public bool RecordCopyAction(int FromCode, int ToCode, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             try
             {
-                // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+                // SQL作成（DateTime型が変換できないのでCharに変換しておく）
                 strcmd = "Insert Into ConstructionBaseInfoDetail ";
                 strcmd += CreateSelectSQL().Replace("ConstructionCode", ToCode.ToString()).Replace("DATE_FORMAT(", "").Replace(", '%Y/%m/%d')", "").Replace(", '%Y/%m/%d %H:%i:%s')", "");
                 strcmd += CreatePrimarykeyString(FromCode);
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOConstructionBudget.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOConstructionBudget.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOConstructionBudget.cs	(revision 83)
@@ -130,13 +130,13 @@
         /// <returns></returns>
         public bool SelectAction(string AddSQLString, ref List<ConstructionBudget> data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
             try
             {
-                // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+                // SQL作成（DateTime型が変換できないのでCharに変換しておく）
                 strcmd = CreateSelectSQL() + AddSQLString;
 
                 // SQL実行
@@ -170,13 +170,13 @@
         /// <returns></returns>
         public bool SelectAction(string AddSQLString, ref ConstructionBudget data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
             try
             {
-                // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+                // SQL作成（DateTime型が変換できないのでCharに変換しておく）
                 strcmd = CreateSelectSQL() + AddSQLString;
 
                 // SQL実行
@@ -382,7 +382,7 @@
         /// <returns>true：成功 false：失敗</returns>
         public bool DeleteAction(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             try
             {
